{
  "paths": [
    {
      "_path": "lib/R/library/statmod/CITATION",
      "path_type": "hardlink",
      "sha256": "7ed4e90c8aefb9c4854f7d1bf6ce69bd9964b52f3428e35fee01fc0057e23754",
      "size_in_bytes": 3471
    },
    {
      "_path": "lib/R/library/statmod/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "744c73c9c0f5786f79ac310a806b9ff334c39f84c9c5e1579f7e9ea798d44d4e",
      "size_in_bytes": 1017
    },
    {
      "_path": "lib/R/library/statmod/INDEX",
      "path_type": "hardlink",
      "sha256": "393460f104ab09280abceff8a03bbf794d5bfb7dad8c158b1b5b95187db7646e",
      "size_in_bytes": 2065
    },
    {
      "_path": "lib/R/library/statmod/MD5",
      "path_type": "hardlink",
      "sha256": "9a37a53271b78c48067836cb1f8eb8d17e9f590304f08ca9a13dcf7e862ad4ee",
      "size_in_bytes": 2645
    },
    {
      "_path": "lib/R/library/statmod/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "3d961326954bd6e2bf08365cab41312c19edf15a14f58525d262cee491363fb7",
      "size_in_bytes": 1580
    },
    {
      "_path": "lib/R/library/statmod/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "f74651fdde7d75365211d73174434fc14de3a0026c535b4a8d2bcb4257a95a16",
      "size_in_bytes": 115
    },
    {
      "_path": "lib/R/library/statmod/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "d674846f5a996653c3a0d5781780f7fdcdab0cb22962f6e4f84d6c4f2709927e",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/statmod/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "e8bcb37a3b7fd92285b9da5fb9d51e14ed8e5c2219abb29c77a14be0558efdc1",
      "size_in_bytes": 1632
    },
    {
      "_path": "lib/R/library/statmod/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "f74e4aae2a53455864626d1e4585f7909404bc96cf41384d182ed26f7c5f3335",
      "size_in_bytes": 697
    },
    {
      "_path": "lib/R/library/statmod/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "0a4121c1cd619e73476912dcd9e4c00c55c42f7aa113644b1fac8d5c49f0694a",
      "size_in_bytes": 498
    },
    {
      "_path": "lib/R/library/statmod/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "cacb72926604266edc95cd26c200f1fa6ab566d4c30e57fa0d727ae058aebf86",
      "size_in_bytes": 996
    },
    {
      "_path": "lib/R/library/statmod/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "6d2db1b21a8cc8722be03f9f7bc889f46d4144fa00b501a6437c2f7ff7e52aed",
      "size_in_bytes": 763
    },
    {
      "_path": "lib/R/library/statmod/NEWS",
      "path_type": "hardlink",
      "sha256": "6f8521204168570b1a26f3dcf140f262d9cef7e2426042e14e2263ad4190b68c",
      "size_in_bytes": 15309
    },
    {
      "_path": "lib/R/library/statmod/R/statmod",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/statmod/R/statmod.rdb",
      "path_type": "hardlink",
      "sha256": "5dca8da67a411fa02836c4f8b15e31121a04eaf915089dc1b4d7627964a59e00",
      "size_in_bytes": 146488
    },
    {
      "_path": "lib/R/library/statmod/R/statmod.rdx",
      "path_type": "hardlink",
      "sha256": "b4018f67f0791640166bdbdb3d9218629224b5caf758981e91697a3016fc4e13",
      "size_in_bytes": 1051
    },
    {
      "_path": "lib/R/library/statmod/data/welding.rdata",
      "path_type": "hardlink",
      "sha256": "206af06f9a6b9c8ce3ffc42b15b09e4eca8048dcbae65989aeb90d4e27b507b6",
      "size_in_bytes": 1252
    },
    {
      "_path": "lib/R/library/statmod/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "09eb62057f33d2dfc4076022bc884019d3b68f714a1528303b9a1215a45a37d1",
      "size_in_bytes": 1287
    },
    {
      "_path": "lib/R/library/statmod/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "b4641367838dd03abcd4264e57e515b339e50ffd19ffb7d82c9fd3e259f52052",
      "size_in_bytes": 601
    },
    {
      "_path": "lib/R/library/statmod/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "684948a402991ff3f6a273aaa758057af0fd4e2d2144b5da3d4e18e2c29c33ce",
      "size_in_bytes": 351
    },
    {
      "_path": "lib/R/library/statmod/help/statmod.rdb",
      "path_type": "hardlink",
      "sha256": "8cd0f157efc8eaf8290d6047e0a1ca596d1216190bbe516edb3a9922913a5ab3",
      "size_in_bytes": 99635
    },
    {
      "_path": "lib/R/library/statmod/help/statmod.rdx",
      "path_type": "hardlink",
      "sha256": "d312d342d09d62641ffc6075854ef782431e4d2b632d652e7f0d09271062e4e6",
      "size_in_bytes": 756
    },
    {
      "_path": "lib/R/library/statmod/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "ab9eb58389142c5931c60618f7bfc5e8d32367523af2f51dfc7ade19a5883d31",
      "size_in_bytes": 8308
    },
    {
      "_path": "lib/R/library/statmod/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/statmod/html/digammaf.html",
      "path_type": "hardlink",
      "sha256": "2c3b6ca01f811903cc134d38d42c6e4d690d6d2f50c0dc8c5cac217168d2e2a8",
      "size_in_bytes": 4529
    },
    {
      "_path": "lib/R/library/statmod/html/elda.html",
      "path_type": "hardlink",
      "sha256": "0c5ffc98963cce0f50d53f9a99eca110cb65829e20523870cf5974822da6bde7",
      "size_in_bytes": 9911
    },
    {
      "_path": "lib/R/library/statmod/html/fitNBP.html",
      "path_type": "hardlink",
      "sha256": "dd3079bd151bbd05911033f8b993601eb788cac8bbe31a80a37c126f81a77c2b",
      "size_in_bytes": 4600
    },
    {
      "_path": "lib/R/library/statmod/html/forward.html",
      "path_type": "hardlink",
      "sha256": "a07b7c1bb784573be73c71718a0531cf9755cd0bfca7fee43c12754409f6b58b",
      "size_in_bytes": 2268
    },
    {
      "_path": "lib/R/library/statmod/html/gauss.quad.html",
      "path_type": "hardlink",
      "sha256": "a448dbbf8694afd2be236fc644c3ff5cd8a704a653c6c0d46aed0a616a870d9b",
      "size_in_bytes": 4622
    },
    {
      "_path": "lib/R/library/statmod/html/gauss.quad.prob.html",
      "path_type": "hardlink",
      "sha256": "93c3e74d1b74305468e3e8a0b781afd25944f8e065c5cb996bcc644d057246a4",
      "size_in_bytes": 4505
    },
    {
      "_path": "lib/R/library/statmod/html/glmgam.html",
      "path_type": "hardlink",
      "sha256": "9c7e5d8958d14e6eaee033743ecd5f042167523c55ba24f8594869a6488e75b2",
      "size_in_bytes": 3752
    },
    {
      "_path": "lib/R/library/statmod/html/glmnbfit.html",
      "path_type": "hardlink",
      "sha256": "7daeca906df40fda792ab751e79a0e39c0a1765a4f1fdde8608fa805f3bb38d6",
      "size_in_bytes": 5042
    },
    {
      "_path": "lib/R/library/statmod/html/glmscoretest.html",
      "path_type": "hardlink",
      "sha256": "5bd4dbb429d83876827616fe6070eea4077623aa3e5bd09765bb92767ea7b996",
      "size_in_bytes": 6241
    },
    {
      "_path": "lib/R/library/statmod/html/growthcurve.html",
      "path_type": "hardlink",
      "sha256": "923a965bb044a38c3b31e706e84fd17178cbb99d9633469febd948d0f98578ac",
      "size_in_bytes": 5188
    },
    {
      "_path": "lib/R/library/statmod/html/hommel.test.html",
      "path_type": "hardlink",
      "sha256": "d6e0c022c4691e5f4a108687b3237f5cf5aa0659831670cb587b4316a6b6320d",
      "size_in_bytes": 2153
    },
    {
      "_path": "lib/R/library/statmod/html/invgauss.html",
      "path_type": "hardlink",
      "sha256": "72e49a826042789cf78249159fded6eacfbf530dd8649c202b513a6e3499c6be",
      "size_in_bytes": 6368
    },
    {
      "_path": "lib/R/library/statmod/html/logmdigamma.html",
      "path_type": "hardlink",
      "sha256": "99dc723fa6b688f6d506d3b0705c9c23df80d0b68a068856c8d83515802723a9",
      "size_in_bytes": 1755
    },
    {
      "_path": "lib/R/library/statmod/html/matvec.html",
      "path_type": "hardlink",
      "sha256": "c2a5ad502eafd81a691192d234c0b4ee90e9f8fb71b22149d167bf414548280d",
      "size_in_bytes": 1800
    },
    {
      "_path": "lib/R/library/statmod/html/meanT.html",
      "path_type": "hardlink",
      "sha256": "9e1758131c4d2888f2be79af6003b726ffd645f84f24b8c92ecc1bf5c62160f7",
      "size_in_bytes": 2194
    },
    {
      "_path": "lib/R/library/statmod/html/mixedmodel.html",
      "path_type": "hardlink",
      "sha256": "b9aaf67ef2abaf2c46acf56e32c97a624b9af2dfdcc0a5cad67e8091994f820e",
      "size_in_bytes": 7504
    },
    {
      "_path": "lib/R/library/statmod/html/mscale.html",
      "path_type": "hardlink",
      "sha256": "737dbbe312f871b78dccc3df708f1dc763dacbe4a020998ad8896bf93eaae685",
      "size_in_bytes": 2115
    },
    {
      "_path": "lib/R/library/statmod/html/permp.html",
      "path_type": "hardlink",
      "sha256": "101ff8b3b2208d70226c392d18ad9b7ac707a8140ba0cd256fdc0d5939d5b8d3",
      "size_in_bytes": 4177
    },
    {
      "_path": "lib/R/library/statmod/html/plot.limdil.html",
      "path_type": "hardlink",
      "sha256": "b8534263e3645618639a06670a4c183b3f485f2a6a21b0f721f3959e169673d0",
      "size_in_bytes": 3058
    },
    {
      "_path": "lib/R/library/statmod/html/power.html",
      "path_type": "hardlink",
      "sha256": "aae2ac3677be4d801c06b99eb5aea8376e0aa461263c0187c5e8a213add4541d",
      "size_in_bytes": 2469
    },
    {
      "_path": "lib/R/library/statmod/html/qresiduals.html",
      "path_type": "hardlink",
      "sha256": "2b5a07c7988edd8dac9500b5e8323c170b5af37f9ff8b0539a279c6cc448942e",
      "size_in_bytes": 3975
    },
    {
      "_path": "lib/R/library/statmod/html/remlscor.html",
      "path_type": "hardlink",
      "sha256": "00231a5e64ce3e54d946ca43211e93fad9299897b49ea7cb316b6a19f1a36c19",
      "size_in_bytes": 4257
    },
    {
      "_path": "lib/R/library/statmod/html/remlscorgamma.html",
      "path_type": "hardlink",
      "sha256": "a04a82a86923bc5294b3d6ef4eb81690f6d4ddf39e3cba58c88ef94b67c6c476",
      "size_in_bytes": 6283
    },
    {
      "_path": "lib/R/library/statmod/html/sage.test.html",
      "path_type": "hardlink",
      "sha256": "a5c1bbda59a20ce2919218625ebb6476b9497e9719e4753ac2e58af4d74ac80c",
      "size_in_bytes": 4699
    },
    {
      "_path": "lib/R/library/statmod/html/statmod.html",
      "path_type": "hardlink",
      "sha256": "fc81b958b2b3e8b99e76cddaa07491cc31b64932e92ac8c1ba7a702c2e16feca",
      "size_in_bytes": 4234
    },
    {
      "_path": "lib/R/library/statmod/html/tweedie.html",
      "path_type": "hardlink",
      "sha256": "5b8b2ffeb5d4e1b3634a05aebfdad4610bd5b2477e96540b0e01036f19d2ca4b",
      "size_in_bytes": 8947
    },
    {
      "_path": "lib/R/library/statmod/html/welding.html",
      "path_type": "hardlink",
      "sha256": "904f50df19fc556d1f1c175e590fd726eb9a5c1eef87c52b1bdbfbd01975c061",
      "size_in_bytes": 3610
    },
    {
      "_path": "lib/R/library/statmod/libs/x64/statmod.dll",
      "path_type": "hardlink",
      "sha256": "933bca194661d410d4c1327ac24712b3a026a6b7bae98589ded623dac50d8f1d",
      "size_in_bytes": 17408
    }
  ],
  "paths_version": 1
}